Uploaded image for project: 'Moodle Community Sites'
  1. Moodle Community Sites
  2. MDLSITE-6036

AMOS - importing from a zip file should handle files for several versions (latest existing)

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Component/s: lang.moodle.org
    • Labels:
      None

      Description

      Hi,

      Like exposed in https://lang.moodle.org/mod/forum/discuss.php?d=7555 it would be very helpful if AMOS importing from a zip file function could handle strings for several versions, like it's possible when using AMOS manually.

      To be clear, in addition to being able to choose one specific Moodle version, having a choice to apply to latest available existing version, for each individual component.

      It would be a real time saving, mainly when reviewing/changing things on a whole language, to harmonise it.

      Séverin

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              fox Séverin Terrier
              Participants:
              Component watchers:
              David Mudrák (@mudrd8mz)
            • Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: